/* CSS directives for user-defined inline markup tags */
.L3samfrjDCgkjFg9VXSCp{font-weight:bold;}
.L3samfrjDCgkjFg9VXSCp{color:#2d655a;}
.eA296ZO0gHjexTl3m0xIyc{font-weight:bold;}
.eA296ZO0gHjexTl3m0xIyc{color:#3a4d7c;}
.Q2dikVigRteTpkhkbV20ee{font-weight:bold;}
.Q2dikVigRteTpkhkbV20ee{color:#978800;}
.JuEr3rWajDb84mCqljXBPg{font-weight:bold;}
.JuEr3rWajDb84mCqljXBPg{color:#5b198f;}
